MINOVAES - PRODUCT - Feature #467

[ Product ] - Migration Tools
09/16/2021 09:51 AM - ericsson ericsson

Status: QA Test Start date: 09/16/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Developer.

Mohon bantuannya untuk perbaikan tools migrasi untuk memudahkan proses migrasi DB to DB dari versi lama ke versi terbaru.
Terima Kasih.

Port : 51102

server 77

remote.minovais.com, 1442\SQLSERVER2014
MinovaES_Product_2021

History

#1 - 11/26/2021 09:20 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 12/01/2021 01:56 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson
